uuid: df96b7a2-186b-4b40-8784-1a11d98931ef
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_rc_code_desc
field_name: field_rc_code_desc
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
